@charset "UTF-8";
/* CSS Document 
	
	Navbar styles for Home page
	 to mimic customized WordPress Blog navbar styles in Simple Life theme

*/

			nav.navbar {
				margin-bottom: 0;
				margin-top: 10px;
				padding: .4rem .75rem;
				height: 46px;
				background-color: #008080;
				border: none;
				border-radius: 0 30px;
				z-index: 100;					
			}
			
			nav.navbar button.navbar-toggler {
				border: 1px solid rgba(245, 245, 220, 0.3);
				font-size: 1rem;
				padding: 4px;
				margin-right: 10px;
			}

			nav.navbar button.navbar-toggler:hover,
			nav.navbar button.navbar-toggler:active,
			nav.navbar button.navbar-toggler:focus {
				background-color: #000080;
			}
			
			.navbar-light .navbar-toggler-icon {
    			background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 206, 209, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E") !important;
			}
			
			nav.navbar #nav-content.collapse.show {
				margin-left: -12px;
				background-color: #008080;
				margin-right: -12px;
				margin-top: -6px;
				border-radius: 0 30px;
			}
			
			nav.navbar #nav-content.collapse.show ul {
				margin-top: 46px;
			}

			nav.navbar #nav-content.collapse ul li.nav-item { /* all items */
				background-color: #000080;
				line-height: 1;
				padding: 5px;
			}

			nav.navbar #nav-content.collapse.show ul li.nav-item { /* only collapsed navbar opened items */
				border-bottom: #f5f5dc 1px dotted;
				padding: 4px 30px 5px;
			}

			nav.navbar #nav-content.collapse.show ul li.nav-item:last-child { /* only collapsed navbar opened items */
				border-radius: 0 0 0 30px;
			}
			
			nav.navbar #nav-content ul li.nav-item a { /* all items */
				color: #fff;
				text-transform: uppercase;
				font-size: 12px;
			}
	
			nav.navbar #nav-content.collapse ul li.nav-item:hover,
			nav.navbar #nav-content.collapse ul li.nav-item:active,
			nav.navbar #nav-content.collapse ul li.nav-item:focus { /* all items */
				background-color: #00ced1;	
			}

			nav.navbar #nav-content.collapse ul li.nav-item:hover a,
			nav.navbar #nav-content.collapse ul li.nav-item:active a,
			nav.navbar #nav-content.collapse ul li.nav-item:focus a { /* all items */
				color: #000080;
				text-decoration: none;
			}

			@media only screen and (min-width: 575px) {
				nav.navbar #nav-content.collapse ul {
					margin: 0 auto;	
				}
				
				nav.navbar #nav-content.collapse ul li.nav-item { /* only expanded navbar items */
					box-shadow: 2px 2px 2px #999;
					border-radius: 0 10px;
					height: 30px;
					margin: 7px 6px;
				}
				
				nav.navbar #nav-content.collapse ul li.nav-item:hover,
				nav.navbar #nav-content.collapse ul li.nav-item:active,
				nav.navbar #nav-content.collapse ul li.nav-item:focus { /* only expanded navbar hovered items */
								border-radius: 10px 0;
				}
			} 
